mutation TokenizeCreditCard($input: TokenizeCreditCardInput!) {

    tokenizeCreditCard(input: $input) {
        paymentMethod {
            id
            legacyId
            usage
            details {
                __typename
            }
        }
    }

}
